body
{
	margin: auto;
	text-align: center;
	background-color: #000000;
	
	font-family: Verdana;
	font-size: 12px;
	color: #ffffff;
	line-height: 20px;
}

/* GENERAL STYLES */
img
{
	border: 1px solid #555555;
}

a
{
	color: #ffffff;
	font-weight: bold;
}

a:hover
{
	text-decoration: none;
}

h1, h2, h3, h4, h5
{
  color: #bbbbbb;
}

h1
{
  font-size: 18px;
}

h2
{
  font-size: 14px;
}

/* LAYOUT STYLES */
#sitecontainer
{
	width: 927px;
	height: 558px;
	display: block;
	text-align: center;
	margin: auto;
	position: relative;
}

  #background-container
  {
  	width: 927px;
  	height: 558px;
  	position: absolute;
  	top: 50px;
  	left: 0;
  }

    #background
    {
    	width: 925px;
    	height: 556px;
    	display: none;
    }

  #content-container
  {
  	width: 100%;
  	height: 558px;
  	display: block;
  	background-image: url('../images/overlay.png');
  	background-repeat: no-repeat;
  	float: left;
  	position: relative;
  	text-align: left;
  }

		#content-container .logo
		{
			position: absolute;
			top: 160px;
			right: 67px;
			border: 0;
		}
		
  #content
  {
    position: absolute;
    height: 472px;
    left: 39px;
    top: 33px;
    width: 513px;
    padding: 10px;
    overflow: auto;
    color: #ffffff;
  }

	#header
	{
		width: 100%;
		display: block;
		float: left;
		text-align: center;
		position: relative;
		height: 50px;
		margin: 0 10px;
	}

		#header .phone
		{
			position: absolute;
			top: 20px;
			right: 20px;
			text-align: right;
			font-size: 12px;
			color: #888888;
			background-image: url('../images/icon-phone.png');
			background-repeat: no-repeat;
			padding-left: 26px;
		}

	#navigation
	{
		width: 150px;
		display: block;
		float: left;
		position: absolute;
		right: 50px;
		top: 300px;
	}

		#navigation ul
		{
			text-align: left;
			margin: auto;
			display: block;
			padding: 0;
	
			list-style-type: none;
		}
		
		#navigation li
		{
			float: left;
			display: block;
			margin: 0;
			padding: 0;
			width: 100%;
			
			border-bottom: 1px dotted #ffffff;
		}
	
		#navigation a
		{
			display: block;
			width: 100%;
			padding: 6px 0 6px 0;
			text-decoration: none;
			color: #ffffff;
			font-size: 12px;
			text-transform: uppercase;
			text-align: center;
		}
	
		#navigation a:hover
		{
			color: #ffff00;
		}
	

	#footer
	{
		display: block;
		float: left;
		width: 930px;
		height: 50px;
		position: relative;
		text-align: center;
		font-size: 10px;
	}

		#footer .copyright
		{
			position: absolute;
			top: 5px;
			left: 5px;
		}

		#footer .oomta
		{
			position: absolute;
			top: 5px;
			right: 5px;
		}

		#footer .oomta a
		{
			color: #40ffff;
			font-weight: bold;
			text-decoration: none;
		}

		#footer .oomta a:hover
		{
			text-decoration: underline;
		}
